{
  "idStoreDescriptionIntro": "Outlook ថ្មីសម្រាប់ Windows គឺជាបទពិសោធន៍ប្រើប្រាស់អ៊ីមែលលំដាប់ថ្នាក់ល្អបំផុតដែលឥតគិតថ្លៃសម្រាប់អ្នកគ្រប់គ្នាដែលប្រើ Windows។ ភ្ជាប់ និងសម្របសម្រួលគណនីអ៊ីមែលផ្ទាល់ខ្លួន និងការងាររបស់អ្នក និងប្រតិទិននៅក្នុងកម្មវិធីមួយយ៉ាងងាយស្រួល។ សរសេរអ៊ីមែលច្បាស់លាស់ និងទទួលបានការណែនាំឆ្លាតវៃដែលមានភ្ជាប់មកជាមួយ AI ស្រាប់។ ភ្ជាប់ឯកសារ និងរូបថតសំខាន់ៗទៅកាន់កំណត់ចំណាំយ៉ាងរលូន។ តាមរយៈ Outlook ថ្មីសម្រាប់ Windows អ្នកអាចបន្តគ្រប់គ្រងវាបានទាំងអស់ដោយឥតគិតថ្លៃ។ កម្មវិធីនេះនឹងជំនួសកម្មវិធីមនុស្ស ប្រតិទិន និងសំបុត្រ Windows នៅដើមឆ្នាំ 2024។",
  "idStoreDescriptionSubheaderOne": "ធ្វើឱ្យគណនីអ៊ីម៉ែលរបស់អ្នកងាយស្រួល",
  "idStoreDescriptionParagraphOne": "សម្របសម្រួលប្រអប់សារចូល និងប្រតិទិនច្រើននៅក្នុងកម្មវិធីតែមួយ។ ផ្ញើ ទទួល និងប្ដូររវាងគណនីអ៊ីមែលផ្សេងៗរបស់អ្នកយ៉ាងងាយស្រួល រួមទាំង Outlook.com, Gmail, Yahoo! សំបុត្រ, iCloud និងច្រើនទៀត។",
  "idStoreDescriptionSubheaderTwo": "សរសេរអ៊ីមែលដែលមានប្រសិទ្ធភាពជាងមុន",
  "idStoreDescriptionParagraphTwo": "ជួយរក្សាប្រយោគរបស់អ្នកឱ្យមានភាពច្បាស់លាស់ និងគ្មានកំហុសដោយប្រើការណែនាំដែលដំណើរការដោយ AI ពី Outlook នៅពេលអ្នកសរសេរ* និងធ្វើឱ្យអ៊ីមែលរបស់អ្នកប្រសើរឡើង និងមានលក្ខណៈអាជីពដែលមានការពិនិត្យមើលអក្ខរាវិរុទ្ធ និងវេយ្យាករណ៍ឆ្លាតវៃ។",
  "idStoreDescriptionSubheaderThree": "ធ្វើឱ្យប្រអប់សារចូលរបស់អ្នកប្រសើរឡើង",
  "idStoreDescriptionParagraphThree": "ទទួលបានរបៀបរៀបរយ និងរីករាយនឹងមុខងារយ៉ាងច្រើន ដើម្បីជួយអ្នកសម្របសម្រួលពិភពរបស់អ្នកឱ្យកាន់តែប្រសើរ។ កំណត់កាលវិភាគផ្ញើអ៊ីមែលជាមុន មិនផ្ញើសារដែលបានផ្ញើវិញក្នុងរយៈពេលដប់វិនាទី និងទទួលបានការរំលឹក ដើម្បីតាមដានការសន្ទនាសំខាន់ៗ។ ចូលប្រើឯកសារ OneDrive ពីប្រអប់សារចូល Outlook របស់អ្នកដោយផ្ទាល់ និងប្រើកម្មវិធី Word, Excel និង PowerPoint សម្រាប់វិបដោយឥតគិតថ្លៃ — ស័ក្ដិសមបំផុតសម្រាប់ការកែសម្រួល និងបញ្ចេញមតិរហ័ស។",
  "idStoreDescriptionSubheaderFour": "ប្រអប់សារចូលដែលមើលទៅកាន់តែមានលក្ខណៈជាអ្នក",
  "idStoreDescriptionParagraphFour": "កំណត់ Outlook របស់អ្នកឱ្យមានលក្ខណៈផ្ទាល់ខ្លួន ដើម្បីឱ្យស័ក្តិសមនឹងតម្រូវការ និងរចនាប័ទ្មប្លែកពីគេរបស់អ្នក។ ជ្រើសរើសពីគំរូរចនា និងពុម្ពគំរូលើសពី 50, ខ្ទាស់អ៊ីមែលសំខាន់ទៅផ្នែកខាងលើនៃប្រអប់សារចូលរបស់អ្នក និងប្ដូរចំនួនអ៊ីមែលដែលអ្នកចង់មើលឃើញនៅក្នុងប្រអប់សារចូលរបស់អ្នកតាមតម្រូវការដែលមានជម្រើសមើលបែបធំទូលាយ ផាសុកភាព និងតូច។",
  "idStoreDescriptionParagraphFive": "Outlook ថ្មីសម្រាប់ Windows ផ្តល់នូវមុខងារ និងការរៀបចំដែលពេញនិយមបំផុតមួយចំនួនពី Outlook បច្ចុប្បន្នសម្រាប់ Windows និង Outlook.com រួមជាមួយនឹងឧបករណ៍ថ្មីៗជាច្រើន ដែលនឹងមានច្រើនទៀត។ ប្រើវារួមជាមួយកម្មវិធី iOS និង Android ឥតគិតថ្លៃរបស់យើង ដើម្បីទទួលបានបទពិសោធន៍ប្រើប្រាស់រួម និងរលូនទាំងនៅផ្ទះ និងនៅពេលធ្វើដំណើរ។ កម្មវិធីនេះជាកំណែឥតគិតថ្លៃដែលមានការផ្សាយពាណិជ្ជកម្មសម្រាប់អតិថិជនដែលមិនមានការជាវដែលបង់ប្រាក់។ ប្រសិនបើអ្នកប្រើសេវាកម្មអ៊ីមែលឥតគិតថ្លៃដូចជា Outlook.com, Hotmail ឬ Gmail ដោយគ្មានការជាវ Microsoft 365 អ្នកនឹងមើលឃើញការផ្សាយពាណិជ្ជកម្មនៅក្នុង Outlook ថ្មីសម្រាប់ Windows។",
  "idStoreDescriptionParagraphSix": "ដើម្បីទទួលបានបទពិសោធន៍ប្រើប្រាស់គ្មានការផ្សាយពាណិជ្ជកម្ម និងទំហំផ្ទុកប្រអប់សំបុត្របន្ថែម អ្នកអាចទិញការជាវ មូលដ្ឋានគ្រឹះ Microsoft 365, Personal ឬ Family ដើម្បីដកការផ្សាយពាណិជ្ជកម្មដែលបង្ហាញដោយ Microsoft ចេញ។ ដើម្បីស្វែងយល់បន្ថែម សូមចូលទៅកាន់ microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* តម្រូវឱ្យមានការជាវ Microsoft 365",
  "idNativeHostStoreTitle": "Outlook សម្រាប់ Windows",
  "idSearchSynonymMail": "អ៊ីម៉ែល",
  "idSearchSynonymCalendar": "ប្រតិទិន",
  "idSearchSynonymEmail": "អ៊ីម៉ែល"
}